<?php
session_start();
include('../_cfg/config.php');
include('php_session.php');
include('lsub.php');
// include('php_gene1.php');

$txt1 = $_POST['txt1'];
$txt2 = $_POST['txt2'];
$txt3 = $_POST['txt3'];

echo $txt1;
echo $txt2;
echo $txt3;

// $query = "UPDATE lsub0 SET lsub_ctavtas=".$txt1.", lsub_ctainve=".$txt2.", lsub_ctaprod=".$txt3." WHERE ID = 1";
// $resultado = mysql_query($query);

?>